Release of PoC Exploit for New Drupal Flaw Once Again Puts Sites Under Attack

By [email protected] (Swati Khandelwal) Only a few hours after the Drupal team releases latest updates to fix a new remote code execution flaw in its content management system software, hackers have already started exploiting the vulnerability in the wild.

Announced yesterday, the newly discovered vulnerability (CVE-2018-7602) affects Drupal 7 and 8 core and allows remote attackers to achieve exactly same what previously discovered

Via:: Release of PoC Exploit for New Drupal Flaw Once Again Puts Sites Under Attack